Subject: Re: Blx feedback
From: Subir Chakma <[email-masked]>
To: Gelna Genosolango <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 16 Jul 2014 05:16:52 +0530 (IST)

Gelna, for returns, claims, and concierge, we keep them in general queue, not individual queue, whether you process them or someone else. 

This is to ensure, someone can always access the ticket to avoid delays etc.. 

Therefore, any tickets from these depts. put them in their appropriate queue, and never mark them to yourself. Never own the tickets. 

I understand you are new into returns, so no issue. Its just a heads up moving forward. Thank you. 

Regards 
Subir 

----- Original Message ----- 
From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "deeksha" <[email-masked]>, "subir" <[email-masked]> 
Sent: Tuesday, July 15, 2014 11:44:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx feedback 

Hi Subir sir, 

I selected TO ME because I already processed everything. Already escalated a REturn fOrm to hub and we are just awaiting a response for the tracking number. I never selected To Me in cases like asking customer details, verifying payment etc , only when done submitting the return form to hub. And this is what I can see the other Return Agent's do. I just do the same thing. 

About transferring ticket from BX EN queue to Return Queue, I did not transfer it to Return Queue, because I already processed everything and will just inform the tracking number. But if I would still need to transfer it to Return Queue after sending the tracking number, I'd surely do this in future 

Thank you for the back. 

Rgds, 
Gelna 

******************** 

LTK1221601498831X - Gelna - All return tickets must assigned to Returns EN from B before handling them. Additionally do not keep them in your personal queue- Do not select 'To Me' when releasing it. 

Regards 
Subir